*{
	margin: 0;
	padding: 0;
	font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	box-sizing: border-box;
}
body{
	padding-top: 90px;
	color:#000000;
	margin: 0;
	height: 100%;
	position: relative;
    background-image: url("images/CLMbackground_nograd.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
html{
    scroll-behavior:smooth;
}
#header{
	width: 100%;

	
}



@keyframes textfade{
    from{
        opacity: 0%;
    }
    to{
        opacity: 100%;
    }
}

@keyframes textslideY{
    from{
        transform: translateY(-100%);
        opacity: 0%;
    }
    to{
        transform: translateY(0%);
        opacity: 100%;
    }
}

@keyframes slideX{
    from{
        transform: translateX(-100%);
        
    }
    to{
        transform: translateX(0%); 
    }
}



.headcontainer{
	padding: 0px 0%;
	
	
}
.logo{
    width: 140px;
}


nav{
	z-index: 9999;
	width: 100%;
	top: 0;
	position: fixed;
	display: flex;
	align-items: center;
	justify-content:space-around;
	flex-wrap: wrap;
	background: #FFFFFF;
	
}

nav ul.ulhead li{
	display:inline-block;
	list-style: none;
	margin: 10px 20px;	
}
nav ul.ulhead li a{
	color: black;
	text-decoration: none;
	font-size: 30px;
	position: relative;
}
nav ul.ulhead li a::after{
	content: '';
	width: 0%;
	height: 80%;
	background: #F88BE2;
	position:absolute;
	left: 0;
	bottom: -50%;
	transition: 0.3s;
	transition-timing-function: cubic-bezier(0.90, 0.00, 0.13, 1.00);
	border-radius: 200px;
}
nav ul.ulhead li a:hover::after{
	
	height: 5%;
	width: 100%;
	z-index: 0001;
	bottom: -10%;
	border-radius: 15px;
}

.workcontainer{
    position: inherit; /* Set container as the relative parent */
    width: 80%; /* Make the container take up full width */
    height: 82%;
	background-color: #FDDEF6;
    border-radius: 25px;
    transform: translateX(13%) translateY(6.5%);
    overflow: hidden;
    margin-top: 0px;
    margin-bottom: 13vh;
    padding-bottom: 25px;
	
}

.title{
    justify-content: center;
    text-align: center;
    font-size: 1.5em;
    font-style:normal;
    padding: 3vh;
    transform: translateY(-100%);
    animation: textslideY 2s cubic-bezier(0.00, 0.74, 0.00, 1.00) forwards;
}
.subtitle{
    font-size: 1.1em;
    font-style: italic;
    font-weight: 300;
}
.video-js {
  width: 80%;    
  max-width: 1300px;
    display: block;
    margin: 0 auto;
    transform: translateX(-100%);
    animation: slideX 2s cubic-bezier(0.00, 0.74, 0.00, 1.00) forwards;
}
.description{
    font-weight:323;
    font-size: 1.8em;
    padding-top: 1vh;
    padding-bottom: 4vh;
    opacity: 0%;
    animation: textfade 3s forwards;
    animation-delay: 0.5s;
}

.workimage{
    

    display: flex;
	align-items: center;
	justify-content:space-around;
	flex-wrap: wrap;
    margin: 0.5em;
}

.workimagelarge{
    

    display: flex;
	align-items: center;
	justify-content:space-around;
	flex-wrap: wrap;
    margin: 0.5em;
    width: 100%;
}

img.gimage{
    
    width: 100%;
    padding: 0.2em;
    max-width: 45em;
    max-height: 35em;
    min-width: 300px;
    transform: translateX(-100%);
    animation: slideX 2s cubic-bezier(0.00, 0.74, 0.00, 1.00) forwards;
    animation-delay: 0.5s;
}

img.bimage{
    
    width: 100%;
    padding: 3em;
    max-width: 70em;
    max-height: 35em;
    min-width: 300px;
    transform: translateX(-100%);
    animation: slideX 2s cubic-bezier(0.00, 0.74, 0.00, 1.00) forwards;
    animation-delay: 0.7s;
}



/*------------------LIGHTBOX-------------*/

body.lb-disable-scrolling {
  overflow: hidden;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.9;
  display: none;
}

.lightbox {
  position: absolute;
    margin: 0 auto;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
  outline: none;
  
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 0px;

  /* Image border */
  border: 0px solid white;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  *zoom: 0;
  width: 0px;
  height: 0px;
  margin: 0 auto;
  border-radius: 50px;
    

  /* Background color behind image.
     This is visible during transitions. */
  background-color: #000000;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../images/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../images/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../images/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-caption a {
  color: #4ae;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../images/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}


/*------------------rescale for half-------------*/
@media (max-width: 1100px){
    
        .logo{
        width: 90px;
    }
    nav ul.ulhead li a{
        color: black;	
        font-size: 18px;
    }
    nav ul.ulhead li{
        display:inline-block;
        list-style: none;
        margin: 8px 10px;	
    }
    
    .title{
    justify-content: center;
    text-align: center;
    font-size: 1.2em;
    font-style:normal;
    padding: 3vh;
}
    
    .workcontainer{
        width: 90%;
        transform: translateX(6%) translateY(2.5%);
    }

    
}

.description{
    width: 65%;
    transform: translateX(27%);
}

.workimage{
    

    display: flex;
	align-items: center;
	justify-content:space-around;
	flex-wrap: wrap;
    margin: 0em;
}

.workimagelarge{
    

    display: flex;
	align-items: center;
	justify-content:space-around;
	flex-wrap: wrap;
    margin: 0em;
    width: 100%;
}

img.gimage{
    
    width: 100%;
    padding: 0.2em;
    max-width: 45em;
    max-height: 35em;
    min-width: 300px;
}

img.bimage{
    
    width: 100%;
    padding: 2em;
    max-width: 70em;
    max-height: 35em;
    min-width: 300px;
}

.video-js {
  width: 98%;    
  max-width: 1300px;
    display: block;
    margin: 0 auto;
}

